/*

Theme Name: The Repair Child
Template: the-repair
Theme URI: http://repair.secretlab.pw
Author: SecretLab
Author URI: http://secretlab.pw
Description: Computer, Mobile and Electronics Repair WordPress Theme
Version: 1.0
License: Commercial
License URI: http://themeforest.net/licenses/terms/regular


*/

.sticky {background-color:transparetn}

.resized {}


/* YOU CAN PUT YOUR OWN CSS HERE */

.background-box p:after{
	content:none!important;
}
.our-service:after{
	content: '';
    position: absolute;
    top: 0;
    right: 0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 450px 300px;
    border-color: transparent transparent rgba(142,197,73,1) transparent;
    z-index: 2;
}

.nav.nav-list{
	display:flex;
}
.header-phone{
		display:flex;
}
.header-phone a{
	padding: 0 24px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.header-phone a:hover{

    color: #8ec549;

}
.text-testimonial{
	min-height: 323px;
}


@media(max-width: 991px){
	.navbar-collapse.collapse {
    	display: block!important;
	}
	.navbar-collapse.collapse .li-search, .fa.fa-bars{
		display:none;
	}
	.sell_menuline.default a{
		display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
	}
}
@media(max-width: 768px){
		.navbar-collapse.collapse {
    	display: block!important;
	}
.header-phone {
   display: flex;
    flex-direction: inherit;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 30px;
    background: #00000052;
    padding: 13px;
}
	.vc_hidden-sm, .vc_hidden-xs{
	display:none;
}
	.display-none{
		display:none;
	}
	.mob-none{
		display:none!important;
	}
}


@media(max-width: 568px){
		.navbar-collapse.collapse {
    	display: block!important;
	}
	.header-phone {
	   	display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		margin-top: 30px;
		background: #00000052;
		padding: 13px;
	}
	.our-service:after{
		display:none;
	}
	.vc_custom_1651341359909{
		    padding-right: 1px !important;
	}
	.mob-none{
		display:none;
	}
}